mailparse_msg_get_part_data
mailparse_msg_get_structure
Mailparse Functions
PHP Manual

# mailparse_msg_get_part

Returns a handle on a given section in a mimemessage

### Description

resource mailparse_msg_get_part ( resource `$mimemail` , string `$mimesection` )
Warning

This function is currently not documented; only its argument list is available.

### Parameters

`mimemail`

  A valid MIME resource.

`mimesection`